Subject: G98 - shmat failed

From: Christoph Maerker <[email-masked]>
Date: Tue, 11 May 1999 15:46:15 +0200 (MEST)

Universite Louis Pasteur
Postal-Address: 4, rue Blaise Pascal, F- 67000 Strasbourg FRANCE
Phone: +33/3-88-41-53-19
Fax:   +33/3-88-60-63-83
X-Mailer: ELM [version 2.4ME+ PL37 (25)]
MIME-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Content-Length: 718       

Hi all,

I ran into trouble on an Origin 2000 with G98 (and G94). 

Sumitted batch jobs abort within 2 secs with the following message in 
the log files:

shmat failed.: Not enough space
shmdt failed.: Invalid argument

The output file stopped right after printing the route section. shmat is
called in l402, shmdt in l103.

Because the same input ran before properly on the very same machine, I think 
the problem came with the machine and not from Gaussian.

Nevertheless, I would like to resolve the problem. Local people recommended
to increase memory settings further; did not work either in my case.

Therefore: Is anybody out there who knows a strategy to resolve this kind of
error ?

Thanks a lot,
Christoph